﻿.g-index-content { margin-top: 10px;}
.g-index-content .left { width: 288px;}
.g-index-content .right { width: 870px;}
.g-index-content .img-qmtbb { width: 288px; height: 38px; overflow: hidden;}
.g-index-adB { width:1200px;  overflow:hidden;}
.g-index-adA1 { width:1200px; height:80px; overflow:hidden;}
.g-index-topimghover { width:1400px;}
.g-index-topimghover a { display:inline-block; width:398px;height:70px; overflow:hidden; margin-right:2px;}
.g-index-topimghover a img { width:398px; height:70px;}
.g-index-adA2 { width:1200px; height:80px; overflow:hidden;}
.g-index-topimghover1 { width:1400px;}
.g-index-topimghover1 a { display:inline-block; width:598;height:70px; overflow:hidden; margin-right:2px;}
.g-index-topimghover1 a img { width:598; height:70px;}
.g-index-adA .imghover { display:inline-block; font-size:0; overflow:hidden;}


/*全媒体播报*/
.g-index-qmtbblist { margin-top: 19px;}
.g-index-qmtbblist .g-g-index-qmtbbhot { margin-bottom: 5px;}
.g-g-index-qmtbbhot .imghover { width: 98px; height: 102px; overflow: hidden; display: block;}
.g-g-index-qmtbbhot .txt { width: 182px;}
.g-g-index-qmtbbhot .tit a { color: #333333;}
.g-g-index-qmtbbhot .dec { margin-top: 10px; line-height: 26px; max-height: 78px; overflow: hidden;}
.g-g-index-qmtbbhot .dec a { display: inline-block;}

.g-index-qmtbblist ul { border-bottom: 1px solid #DADADA; padding-bottom: 10px;}
.g-index-qmtbblist ul li { margin: 6px 0; height: 21px; line-height: 21px;}
.g-index-qmtbblist ul li i.icon { background: url("../img/g-icons.png") -41px 0 no-repeat; display: inline-block; width: 20px; height: 19px; vertical-align: middle; margin-right: 10px;}
.g-index-qmtbblist ul li i.icon2 { background-position: -69px 0; width: 15px; height: 23px; margin-left: 2px; margin-right: 13px;}
.g-index-qmtbblist ul li i.icon3 { background-position: -92px 0; width: 17px; height: 20px; margin-right: 13px;}
.g-index-qmtbblist ul li i.icon4 { background-position: -117px 0; width: 18px; height: 19px; margin-right: 12px;}

/*领导活动*/
.g-index-ldhd { width: 288px;}
.g-index-ldhd .tit { margin: 15px 0; line-height: 23px;}
.g-index-ldhd .tit a { color: #333333;}
.g-index-ldhd li { margin: 9px 0; height: 18px; line-height: 18px;}
.g-index-ldhd a { display: inline-block;}
.g-index-ldhd ul { border-bottom: 1px solid #DADADA; padding-bottom: 10px;}

.g-index-bpimg { width: 120px; height: 20px; overflow: hidden;}

.g-index-jihl { color: #333333;}

.g-index-wxgzh .bigimg { position: absolute; right: 0; top: 0; width: 150px; height: 150px; display: none;}
.g-index-gzhimg { width: 29px; height: 29px; position: relative;}
.g-index-gzhimg:hover .bigimg { display: block;}

/*彩票*/
.g-index-caipiao { padding-top: 30px;}
.g-index-caipiao .tit { margin: 10px 0; margin-top: 20px;}
.g-index-caipiao .tit .name { color: #05519F;}
.g-index-caipiao .tit .tit-r a { color: #B10606; margin-left: 10px;}
.g-index-caipiao .imghover { width: 285px; height: 126px; overflow: hidden; display: block;}

.g-index-cptab { margin-top: 20px;}
.g-index-cptab-type { margin-left: 10px;}
.g-index-cptab-type li { margin-right: 10px;}
.g-index-cptab-type li.on a { color: #A90909;}

.g-index-kjgg dd { border-bottom: 1px dashed #A7A7A7; padding-bottom: 10px;}
.g-index-cplink { text-align: right; height: 16px; line-height: 16px;}
.g-index-cpinfo { margin: 15px 0; height: 16px; line-height: 16px;}
.g-index-cpinfo .name { color: #1E50A2; margin-right: 10px;}
.g-index-cpnum { margin: 10px 0;}
.g-index-cpnum span { background: url("../img/g-icons.png") 0 -25px no-repeat; width: 21px; height: 21px; text-align: center; line-height: 21px; color: #FFFFFF; margin-right: 10px;}
.g-index-cpnum span.blue { background-position: -25px -25px;}
.g-index-cplink span { margin: 0 5px;}

.g-index-fcgy { padding-top: 2px;}
.g-index-fcgy dd { margin: 12px 0; height: 18px; line-height: 18px;}
.g-index-cptab-con { height: 312px; overflow: hidden;}
.g-index-cptab-con li { display: none;}
.g-index-cptab-con li.on { display: list-item;}

.g-index-content .right-left { width: 400px; height: 804px; overflow: hidden;}
.g-index-content .right-right { width: 429px; height: 804px; overflow: hidden;}
/*新闻列表*/
.g-index-listtype { margin: 10px 0; margin-bottom: 10px;}
.g-index-listtype a { color: #333333;}
.g-index-listtype a.on { font-weight: bolder;}
.g-index-listtype span { margin: 0 5px;}
.g-index-listcon i.dot { width: 2px; height: 2px; background: #05519f; display: inline-block; position: relative; top: -4px; margin-right: 5px;}
.g-index-listcon li { margin: 9px 0; height: 18px; line-height: 18px;}
.g-index-listcon ul.g-index-ywcsul{ height: 220px;}
.g-index-listcon ul { display: none;}
.g-index-listcon ul.on { display: block;}
.g-index-rightnews-item { margin-bottom: 10px;}
.g-index-listcon ul.g-index-xqsnul { height: 160px;}

.g-index-listcon ul.g-index-wjul { height: 153px;}
.g-index-rightnews-bigimg { margin-bottom: 16px;}
.g-index-rightnews-bigimg .imghover { width: 152px; height: 117px; overflow: hidden; display: block;}
.g-index-rightnews-bigimg .txt { width: 235px;}
.g-index-rightnews-bigimg .dec { color: #A5A2A2; line-height: 26px; margin-top: 10px; max-height: 78px;}

/*轮播*/
.g-index-swiper1 , .g-index-swiper1 .swiper-container { width: 429px; height: 290px; overflow: hidden;}
.g-index-swiper1 .swiper-slide { width: 429px; height: 290px; overflow: hidden; position: relative;}
.g-index-swiper1 .swiper_title { position: absolute; bottom: 0; left: 0; width: 100%; height: 34px; line-height: 34px; background: url("../img/g-swiperbg.png") repeat; color: #FFFFFF; text-indent: 10px;}
.swiper-container { position: relative;}
.swiper-container .arrow-left , .swiper-container .arrow-right { background: url("../img/g-icons.png") 0 -52px no-repeat; display: block; position: absolute; width: 38px; height: 79px; z-index: 1; left: 0; top: 50%; margin-top: -39.5px;}
.swiper-container .arrow-right { left: auto; right: 0; background-position: -42px -52px;}

/*宝鸡发布*/
.g-index-bjfb .tit { margin: 15px 0; line-height: 23px;}
.g-index-bjfb .tit a { color: #333333;}
.g-index-bjfb .list { width: 265px; margin-top: 3px;}
.g-index-bjfb .list i.dot { width: 2px; height: 2px; background: #05519f; display: inline-block; position: relative; top: -4px; margin-right: 5px;}
.g-index-bjfb .list li { margin: 8px 0; height: 18px; line-height: 18px;}
.g-index-bjfb .imghover { width: 152px; height: 117px; overflow: hidden;}

.g-index-shijie { margin-top: 16px;}
.g-index-shijie .g-index-rightnews-bigimg .txt { width: 260px;}

.g-index-adC .imghover { display: block; width: 874px; height: 105px; overflow: hidden;}

/*旅游*/
.g-index-lvyou { width: 400px; margin-top: 0px; margin-right: 70px;}
.g-index-lypubtit { border-bottom: 2px solid #000000; line-height: 35px;}
.g-index-lypubtit span { position: relative; padding: 0 50px 0 5px; display: inline-block;}
.g-index-lypubtit span a { color: #333333;}
.g-index-lypubtit i.hr { position: absolute; left: 0; bottom: -2px; height: 2px; width: 100%; background: #A60C0C; border-right: 2px solid #FFFFFF;}
.g-index-lypubcon .g-index-lybigimg a { display: block; width: 186px; height: 133px; position: relative; margin-right: 18px;}
.g-index-lypubcon .g-index-lybigimg a p.tit { position: absolute; bottom: 0; left: 0; width: 100%; height: 30px; line-height: 30px; background: url("../img/g-swiperbg.png") repeat; color: #FFFFFF; text-align: center;}
.g-index-lypubcon .g-index-lybigimg a p.imghover { width: 186px; height: 133px; overflow: hidden;}
.g-index-lypubcon .g-index-lybigimg { width: 400px; overflow: hidden; margin-top: 15px;}
.g-index-lypubcon .g-index-lybigimg .g-index-lybigimgcon { width: 408px; margin-left: 5px;}
.g-index-lypubcon .bigtit { margin: 15px 0; text-align: center; height: 18px; line-height: 18px;}
.g-index-lypubcon .g-index-lyul li { margin: 9px 0; height: 18px; line-height: 18px;}
.g-index-lypubcon .g-index-lyul li i.dot { width: 2px; height: 2px; background: #05519f; display: inline-block; position: relative; top: -4px; margin-right: 5px; margin-left: 5px;}

.g-index-sigekuai { width: 870px; overflow: hidden;}
.g-index-sigekuaicon { width: 1000px;}

.g-index-adD { margin: 25px 0;}
.g-index-adD .imghover { width: 430px; height: 90px; overflow: hidden; display: inline-block;}
.g-index-adD .imghover img { width:430px; height:90px;}

/*i生活 爱宝鸡*/
.g-index-shcon { margin-top: 20px;}
.g-index-shcon .left { width: 317px;}
.g-index-shcon .left2 { width: 420px; margin-left: 40px;}
.g-index-shcon .sh-right { width: 365px;}
.g-index-shcon .left .imghover { width: 317px; height: 510px; overflow: hidden; display: block;}
.g-index-sh-hotnews { text-align: center; margin-bottom: 10px;}
.g-index-sh-hotnews .tit { height: 21px; line-height: 21px;}
.g-index-sh-hotnews .dec { color: #05519F; line-height: 22px; margin-top: 10px; text-align: left; height: 44px; overflow: hidden;}
.g-index-shcon .left2 ul { margin-top: 14px;}
.g-index-shcon .left2 ul li { margin: 10px 0; height: 18px; line-height: 18px;}

.g-index-shcon .sh-right ul { margin-top: 20px;}
.g-index-shcon .sh-right li { padding: 17px 0; border-bottom: 1px solid #DADADA; height: 18px; line-height: 18px;}
.g-index-shcon .sh-right .more { text-align: center; line-height: 65px;}
.g-index-shcon .sh-right .more a { color: #DADADA; display: inline-block; height: 19px; line-height: 19px;}
.g-index-shcon .sh-right .myshare { text-align: right; margin-top: 30px;}
.g-index-shcon .sh-right .myshare a { background: #05519F; color: #FFFFFF; display: inline-block; padding: 5px 15px;}
.g-index-shcon .sh-right .myshare a:hover { color: #FFFFFF !important; text-decoration: none !important;}
.g-index-shri-hotimg .img { display: none;}
.g-index-shri-hotimg .dec { width:100%;padding: 17px 0;border-bottom: 1px solid #DADADA;height: 18px;line-height: 18px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.g-index-shri-hotimg.active {margin-top: 20px;}
.g-index-shri-hotimg.active .img { width: 149px;display: block}
.g-index-shri-hotimg.active .img .imghover { width: 149px; height: 101px; display: block; overflow: hidden;}
.g-index-shri-hotimg.active .dec { width: 200px; height: 48px; margin-top: 28px; line-height: 24px;white-space: inherit;padding: 0;border: none;}

/*宝鸡名牌*/
.g-index-bjmp { margin-top: 20px;}
.g-index-bjmpcon .g-index-bjmpleft { width: 371px;}
.g-index-bjmpcon .g-index-bjmpleft2 { width: 393px;}
.g-index-bjmpcon .g-index-bjmpright { width: 422px;}

.g-index-bjmpcon { margin-top: 20px;}
.g-index-bjmpcon .img { position: relative;}
.g-index-bjmpcon .img span { position: absolute; bottom: 0; left: 0; width: 100%; height: 30px; line-height: 30px; background: url("../img/g-swiperbg.png") repeat; text-indent: 10px; display: none;}
.g-index-bjmpcon .img:hover span { display: block;}
.g-index-bjmpcon .img a { display: block; color: #FFFFFF;}
.g-index-bjmpcon .img a:hover { color: #FFFFFF !important;}
.g-index-bjmpcon .img1 { width: 371px; height: 141px;}
.g-index-bjmpcon .img2 { width: 184px; height: 185px; margin-top: 5px; margin-bottom: 5px;}
.g-index-bjmpcon .img3 { width: 184px; height: 185px; margin-top: 5px; margin-bottom: 5px;}
.g-index-bjmpcon .img4 { width: 371px; height: 236px;}
.g-index-bjmpcon .img5 { width: 393px; height: 331px; margin-bottom: 5px;}
.g-index-bjmpcon .img6 { width: 195px; height: 236px;}
.g-index-bjmpcon .img7 { width: 195px; height: 236px;}
.g-index-bjmpcon .img8 { width: 420px; height: 572px;}
.g-index-bjmpcon .g-index-bjmpleft2 { margin-left: 8px;}

/*合作单位*/
.g-index-hzdw { border: 1px solid #DADADA; margin: 20px 0;}
.g-index-hzdw .swiper4 { width: 1120px; height: 60px; margin: 30px 0; position: relative; margin-left: 48px;}
.g-index-hzdw .swiper4 .arrow-left { background: url('../img/g-icons.png') -88px -53px no-repeat; position: absolute; left: -48px; top: 50%; margin-top: -26px; width: 32px; height: 52px;}
.g-index-hzdw .swiper4 .arrow-right { background: url('../img/g-icons.png') -125px -53px no-repeat; position: absolute; right: -30px; top: 50%; margin-top: -26px; width: 32px; height: 52px;}
.g-index-hzdw .swiper4 .swiper-container { width: 1120px; height: 60px;}
.g-index-hzdw .swiper4 .pagination { position: absolute; left: 0; text-align: center; bottom:5px; width: 100%; z-index:2;}
.g-index-hzdw .swiper4 .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #999; box-shadow: 0px 1px 2px #555 inset; margin: 0 3px; cursor: pointer;}
.g-index-hzdw .swiper4 .swiper-active-switch { background: #fff;}

/*友情链接*/
.g-index-friendlink .friend-links{ height: 142px;border: 1px solid #dedede;  overflow: hidden;}
.g-index-friendlink .friend-links .links-tabs{ width: 100%; overflow: hidden;}
.g-index-friendlink .friend-links .links-tabs ul li{width: 90px; height: 30px; line-height: 30px; float: left; overflow: hidden; text-align: center;  border-right: 1px solid #dedede; border-bottom: 1px solid #dedede;}
.g-index-friendlink .friend-links .links-tabs ul li.on{height: 31px;  border-bottom:none; line-height: 30px;}
.g-index-friendlink .friend-links .links-tabs ul li a{color: #05519f;}
.g-index-friendlink .links{width:975px; margin-left: 8px; margin-top: 10px; overflow: hidden;}
.g-index-friendlink .links .txt_list1 li{ float: left; margin-right: 15px; font-size: 14px; line-height: 25px; color: #333333;}
.g-index-friendlink #tab4-cont li.show{display: block;}
.g-index-friendlink .links li { display: none;}
.g-index-friendlink .links li.on { display: list-item;}
/*重点推荐*/
.t-left{
    width: 842px;
    float: left;
    
}
.t-title{
    height: 80px;
    font-size: 32px;
    text-align: center;
    line-height: 80px;
    font-weight:600;
}
.t-title a{
    color: #c8090e;
}
.t-box{
     height: 150px;
     font-size: 16px;
     border:1px solid #EEEEEE;
}
.t-box a{
    color: #202020; 
}
.t-box ul {
    width: 842px;
    
}
.t-box li {
    line-height:50px;
    width: 420px; 
    float: left;
}
 
.class_outer {
    display: block;
    width: 275;
    height: 182px;
    margin: 10px auto;
    position: relative;
    overflow: hidden;
}
.class_cover {
    width: 272px;
    height: 24px;
    margin-left: 20px;
    line-height: 24px;
    padding-left: 5px;
    background-color: rgba(0, 0, 0, .50);
    color: #FFFFFF;
    font-size: 16px;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.t-right{
   width:358px;
   float: right;
}
.t-index-bj{
    width: 875px;
    height: 50px;
    font-size: 36px;
    color: #03519d;
}
.s-mian{
         width: 100%;
         height: 120px;
         margin-top: 15px;
       } 
       .s-top{
         height: 80px;
         font-size: 40px;
         font-weight:600;
         line-height: 80px;
       }
       .s-top a{
         color: #CC0000;
       }
       .polity{
         height: 30px;
        line-height: 30px;
        padding-top: 10px;
        clear: both;
        font-size: 14px;
       }
       .polity .icon {
            display: block;
            width: 80px;
            height: 20px;
            line-height: 20px;
            float: left;
            padding-left: 10px;
            background-position: -63px -28px;
            color: #fff;
            font-size: 14px;
            margin-top: 5px;
        }
            .icon {
        background: url("http://www.baojinews.com/t/site/10001/a12043d9415040ac21146b518f1b0a6f//assets/baoji/icon.png") no-repeat;
            background-position-x: 0%;
            background-position-y: 0%;
        }
        .polity .icon a {

            color: #fff;

        }
        
        #demo{
      width:1107px;
      height:30px;
      overflow:hidden;
      line-height:30px;
      font-size:13px;
      font-size:13px;
      background:#eee;
      color:#0C77CF;
      font-weight:bold;
      margin: 0 auto;
    }
    #demoin {
      width: 1077px;
      height: 30px;
      margin: 0 auto;
      white-space: nowrap;
      overflow: hidden;
    }
	
	#demo1 a {
    margin-right: 10px;
    color: #333333;
    border-right: 1px #b9b9b9 solid;
    padding-right: 10px;
   }
	
   #demo2 a {
    margin-right: 10px;
    color: #333333;
    border-right: 1px #b9b9b9 solid;
    padding-right: 10px;
   }
	
	
    #demo #demo1, #demo #demo2{display:inline}
        
        
       
        .float_div{
                    z-index: 100;
                    float: right;
                    margin: -40px 5px 0 0px;
           }
           
       .icon1 { background: url("../img/g-icons.png") -21px 0 no-repeat; display: inline-block; width: 12px; height: 13px;  margin-right: 5px;}    
  